@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital@0;1&family=Oswald:wght@400;700&display=swap');

body {
    font-family: 'Open Sans', sans-serif;
    margin:0;
    
}
.container {
    max-width:1140px;
    margin:auto;
}
.bar {
    background-color:#006341;
    width:168px;
    height:22px;
}
header .line {
    background-color:#117050;
    height: 10px;
}
h1{
    font-size:96px;
    font-weight: bold;
    font-family:'oswald', sans-serif;
    line-height:95px;
    margin:0;
    margin-bottom:30px;
}
h2 {
    font-size:35px;
    font-weight: bold;
    font-family:'oswald', sans-serif;    
    margin:0;
    line-height:40px;
    margin:20px 0;    
}
.button {
    display:inline-block;
    border: 2px solid #454545;
    padding: 10px 30px;
    border-radius: 3px;
    color:#454545;
    text-decoration:none;
}
.button:hover {
    color:#FFF;
    background-color:#454545;
}

.header--area {
    display: flex;
    justify-content:space-between;
    height:100px;
    align-items:center;
}
.header--search form {
    display:flex;
}
.header-left img {
    width:64px;
    height:64px;
}
.header--right {
    display:flex;
    align-items:center;
}
.header--search input {
    font-size:16px;
    padding:8px 15px;
    border: 1px solid #999;
    outline:0;
    width:100%;
    max-width:250px;
}
.header--search button {
    border:0;
    background-color:transparent;
    margin-left:-30px;
    cursor:pointer;
    
}
.header--search button img {
    width:16px;
    height:16px;
}
.header--menu {
    margin-left:50px;
    cursor:pointer;
}
.header--menu img {
    width:24px;
    height:24px;
}
.banner {
    background-image:url('../images/bg.jpg');
    background-position:center;
    background-size:cover;
    padding-top:90px;
    padding-bottom:90px;
}
.banner--images {
    margin-top:60px;
}
.banner--images img{
    width:148px;
    height:148px;
    border: 6px solid #117050;
    border-radius:50%;
    margin-right:40px;
}
.area1 {
    display:grid;
    grid-template-columns: repeat(2, 1fr);
}
.area1--content {
    padding:80px;
}
.area1--quote {
    margin-bottom:30px;
}
.area1--text {
    margin-bottom:50px;
    line-height:25px;
}

.area1--img1 {
    height:350px;
    background-image:url('../images/f2.jpg');
    background-position:center;
    background-size:cover;
}
.area1--img2 {
    
    grid-column: 2 / 3;
    grid-row: 1 / 3;
    background-image:url('../images/f1.jpg');
    background-position:center;
    background-size:cover;
}
.area2 {
    display:grid;
    grid-template-columns: repeat(2, 1fr);
}
.area2--content {
    padding:80px;
}
.area2--text {
    margin-bottom:50px;
    line-height:25px;
}

.area2--img1 {
    height:450px;
    background-image:url('../images/f4.jpg');
    background-position:center;
    background-size:cover;
}
.area2--img2 {
    
    grid-column: 1 / 2;
    grid-row: 1 / 3;
    background-image:url('../images/f3.jpg');
    background-position:center;
    background-size:cover;
}
.area3 {
    display:grid;
    grid-template-columns: repeat(2, 1fr);
}
.area3--content {
    padding:200px 80px;    
    background-image:url('../images/bg2.jpg');
    background-position:left;
    background-size:cover;
}
.area3--text {
    margin-bottom:50px;
    line-height:25px;
}

.area3--img1 {
    
    background-image:url('../images/f5.jpg');
    background-position:center;
    background-size:cover;
    grid-column: 2 / 3;
    grid-row: 1 / 2;
}
.area4 {
   display: grid;
   grid-template-columns: 450px 1fr;
}
.area4--content {
    padding:150px 80px;
    background-color: #E8E9EE;
}
.area4--text {
    margin-bottom:50px;
    line-height:25px;
}
.area4--img1 {
    
    background-image:url('../images/bg3.jpg');
    background-position:left;
}
.area5 {
    background-image:url('../images/bg4.jpg');
    background-position:center;
    background-size:cover;
    height:600px;
}
footer {
    background-color:#333;
    color:#FFF;
    padding:80px;
    text-align:center;
}


/*RESPONSIVIDADE*/

@media (min-width: 769px) and  (max-width: 1140px) {
    .container {
        padding-left:20px;
        padding-right:20px;
    }
}
@media (min-width: 505px) and (max-width: 768px) {
    .container {
        padding-left:20px;
        padding-right:20px;
    }
    .area1 {
        grid-template-columns: 3fr 2fr;
    }
    .area2 {
        grid-template-columns: 2fr 3fr;
    }
    .area3 {
        grid-template-columns: 3fr 2fr;
    }
}
@media (max-width: 504px) {
    .container {
        padding-left:20px;
        padding-right:20px;
    }
    .header--search input {
        max-width: 80px;
    }
    .header--menu {
        margin-left: 20px;
    }

    h1 {
        font-size:50px;
        line-height:50px;
    }
    h2 {
        font-size:25px;
        line-height:30px;
    }

    .banner--images img{
        width:70px;
        height:70px;
        border: 3px solid #117050;
        border-radius:50%;
        margin-right:20px;
    }
    .area4,
    .area3,
    .area2,
    .area1 {
        grid-template-columns: 1fr;
    }
    .area4--content,
    .area3--content,
    .area2--content,
    .area1--content {
        padding:40px;
    }
    .area5 {
        height:200px;
    }
    .footer {
        font-size:12px;
        padding: 40px 20px;
    }
}